.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e7e97286-a209-703f-73eb-bc9112b91c97 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97cd36a2-c44f-691a-9b38-cb1423621722 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a148dbd-9074-8f01-9b9a-a2693cda8126 {
padding-bottom: var(--spacer-3,1rem) !important;
}
